
.cn-main-detail {
    margin-bottom: 20px;
}
.cn-main-method{
    border-top: dashed 1px #e8e8e8;
}
.jal-item-list{
    padding-left:20px;
    padding-top:20px;
}
.jal-item-list>li{
    list-style-type:none;
    list-style-image: url('trsyoujiantoulan.png');
    line-height: 33px;
    font-size: 14px;
}
.jal-item-list>li>a{
	color: #333333;
}
.jal-item-list>li>a:hover{
    color: #66afe2;
}
.item-list-date{
    float: right;
    color: #999999;
    font-size: 12px;
}
.pagenationCn{
    margin-top:20px;
    text-align: center;
}


/* 教育培训下方表格 */
.table {
    display: table;
    width: 100%;
    border-collapse: collapse;
    margin:20px 0 30px 0;
}

.table-tr {
    display: table-row;
    height: 30px;
}

.table-td {
    width:16%;
    display: table-cell;
    height: 100%;
    border: 1px solid #ddd;
    border-right: 0;
    border-bottom: 0;
    text-align: center;
    vertical-align: middle;
    color:#666;
}
.table-td>div{
    padding:25px 20px;
    font-size: 16px;
    word-break:keep-all;
    
}
.table-td:hover{
    background-color:#2c96e2;
    color:#fff;
}
.bt {
    border-top: none;
}
.bl {
    border-left: none;
}